<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'zh_cn_wp', version '3.7'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertificate'] = '新增证书模板';
$string['addcertificatedesc'] = '新增新的证书模板';
$string['addcertpage'] = '新增页面';
$string['addelement'] = '新增元素';
$string['aissueswerecreated'] = '{$a} 颁布已经建立';
$string['alignauto'] = '自动';
$string['aligncentre'] = '置中';
$string['alignleft'] = '左侧';
$string['alignment'] = '文字对齐';
$string['alignment_help'] = '靠右对齐表示元素坐标（位置X和位置Y）将对齐文字框的右上角，中心对齐表示它们将对齐顶部中间，而靠左则是对齐到左上角。';
$string['alignright'] = '右侧';
$string['awardedto'] = '颁奖给';
$string['cannotverifyallcertificates'] = '您没有权限验证网站上的所有证书。';
$string['certificate'] = '证书';
$string['certificate:imageforalltenants'] = '管理证书图片';
$string['certificate:issue'] = '为用户颁发证书';
$string['certificate:issueforalltenants'] = '为所有租户中的用户颁发证书';
$string['certificate:manage'] = '管理证书';
$string['certificate:manageforalltenants'] = '管理所有租户的证书';
$string['certificate:verify'] = '确认目前租户中的任何证书';
$string['certificate:verifyforalltenants'] = '确认所有租户在网站上的任何证书';
$string['certificate:viewallcertificates'] = '查看目前租户的所有证书模板以及发出的证书';
$string['certificateimages'] = '证书图片';
$string['certificates'] = '证书';
$string['certificatesdescription'] = '这些是为 \'{$a}\' 模板颁发的所有证书。';
$string['certificatesissued'] = '已颁发证书';
$string['changeelementsequence'] = '前进或后退';
$string['code'] = '编码';
$string['copy'] = '复制';
$string['coursetimereq'] = '课程所需分钟数';
$string['coursetimereq_help'] = '在此处输入学生必须先登录课程的最少时间(以分钟为单位)才能收到证书。';
$string['createtemplate'] = '新模板';
$string['deletecertpage'] = '删除页面';
$string['deleteconfirm'] = '删除确认';
$string['deleteelement'] = '删除元素';
$string['deleteelementconfirm'] = '您确定要删除元素 \'{$a}\' 吗？';
$string['deleteissueconfirm'] = '您确定要删除此颁布证书吗？';
$string['deleteissuedcertificates'] = '删除已颁发的证书';
$string['deletepageconfirm'] = '您确定要删除此证书页吗？';
$string['deletetemplateconfirm'] = '您确定要删除证书模板 \'{$a}\' 和所有相关数据吗？此操作无法撤销。';
$string['description'] = '描述';
$string['duplicate'] = '复制';
$string['duplicateconfirm'] = '复制确认';
$string['duplicateselecttenant'] = '选择要复制模板的承租户';
$string['duplicatetemplateconfirm'] = '您确定要复制模板 \'{$a}\' 吗？';
$string['editcertificate'] = '编修证书 \'{$a}\\';
$string['editcontent'] = '编修内容';
$string['editdetails'] = '编修细节';
$string['editelement'] = '编修 \'{$a}\\';
$string['editelementname'] = '编修元素名称';
$string['editpage'] = '编修页面 {$a}';
$string['edittemplate'] = '编修模板';
$string['edittemplatename'] = '编修模板名称';
$string['elementname'] = '元素名称';
$string['elementname_help'] = '这将是编修证书时用于标识此元素的名称。请注意，这不会显示在PDF上。';
$string['elementplugins'] = '元素插件';
$string['elements'] = '元素';
$string['elements_help'] = '这是将在证书上显示的元素列表。请注意，元素按此顺序呈现。可以使用每个元素旁边的箭头更改顺序。';
$string['elementwidth'] = '宽度 (mm)';
$string['elementwidth_help'] = '指定元素的宽度。零(0) 表示没有宽度限制。';
$string['entitycertificate'] = '证书';
$string['entitycertificateissues'] = '颁布证书';
$string['eventcertificateissued'] = '已颁发证书';
$string['eventcertificaterevoked'] = '已撤销证书';
$string['eventcertificateverified'] = '已验证证书';
$string['eventtemplatecreated'] = '已建立模板';
$string['eventtemplatedeleted'] = '已删除模板';
$string['eventtemplateupdated'] = '已更新模板';
$string['expired'] = '过期';
$string['expires'] = '到期';
$string['font'] = '字体';
$string['font_help'] = '生成此元素时使用的字体。';
$string['fontcolour'] = '颜色';
$string['fontcolour_help'] = '字体颜色。';
$string['fontsize'] = '大小 (pt)';
$string['fontsize_help'] = '以point(pt)为单位的字体大小。';
$string['getcertificate'] = '查看证书';
$string['height'] = '高度 (mm)';
$string['hideshow'] = '隐藏/显示';
$string['invalidcode'] = '提供的编码无效。';
$string['invalidcolour'] = '选择了无效的颜色。请输入有效的HTML颜色名称，六位数或三位十六进制颜色。';
$string['invalidelementfortemplate'] = '模板的元素无效。';
$string['invalidelementwidth'] = '请输入正数。';
$string['invalidheight'] = '高度必须是大于0的有效数字。';
$string['invalidmargin'] = '边距必须是大于0的有效数字。';
$string['invalidpagefortemplate'] = '无效的模板页面。';
$string['invalidposition'] = '请为位置 {$a} 选择一个正数。';
$string['invalidwidth'] = '宽度必须是大于0的有效数字。';
$string['issuecertificates'] = '颁发新证书';
$string['issuedon'] = '颁发于';
$string['issuenewcertificate'] = '从此模板颁发新证书';
$string['issuenewcertificates'] = '颁发新证书';
$string['issuenotallowed'] = '您不能从此模板颁发证书。';
$string['issueormangenotallowed'] = '您不能从此模板颁发证书或管理此模板。';
$string['landscape'] = '横向';
$string['leftmargin'] = '左边距 (mm)';
$string['leftmargin_help'] = '这是证书PDF的左边距，单位为mm。';
$string['listofissues'] = '收件人';
$string['load'] = '载入';
$string['loadtemplate'] = '载入模板';
$string['loadtemplatemsg'] = '您确定要加载此模板吗？这将删除此证书当前的所有页面和元素。';
$string['manageelementplugins'] = '管理证书元素插件';
$string['managetemplates'] = '管理证书模板';
$string['managetemplatesdesc'] = '此连结将带您进入一个新窗口，您可以在其中管理证书工具使用的模板。';
$string['modify'] = '修改';
$string['modulename'] = '证书工具';
$string['modulename_help'] = '该模块允许动态生成PDF证书。';
$string['modulenameplural'] = '证书工具';
$string['mycertificates'] = '我的证书';
$string['mycertificatesdescription'] = '这些是您透过电子邮件或手动下载的证书。';
$string['name'] = '名称';
$string['nametoolong'] = '您已超过名称允许的最大长度';
$string['nocertificates'] = '本课程没有证书';
$string['noimage'] = '没有图片';
$string['noissueswerecreated'] = '没有创建任何颁布';
$string['norecipients'] = '没有收件人';
$string['notemplates'] = '没有模板';
$string['notissued'] = '未颁发';
$string['notverified'] = '未验证';
$string['oneissuewascreated'] = '创建了一个发布';
$string['options'] = '选项';
$string['outcomecertificate'] = '颁发证书';
$string['outcomecertificatedescription'] = '颁发证书 \'{$a}\' 给用户';
$string['page'] = '第 {$a} 页';
$string['pageheight'] = '页面高度 (mm)';
$string['pageheight_help'] = '这是证书PDF的高度，单位为mm。作为参考：A4纸高度为297mm，一封信高度为279mm。';
$string['pagewidth'] = '页面宽度 (mm)';
$string['pagewidth_help'] = '这是证书PDF的宽度，单位为mm。作为参考：A4纸宽度为210mm，一封信宽度为216mm。';
$string['pluginadministration'] = '证书工具管理';
$string['pluginname'] = '证书工具';
$string['portrait'] = '肖像';
$string['posx'] = '位置X (mm)';
$string['posx_help'] = '这是从左上角开始的位置(mm)，您希望元素位于X方向的参考点。';
$string['posy'] = '位置Y (mm)';
$string['posy_help'] = '这是从左上角开始的位置(mm)，您希望元素位于Y方向的参考点。';
$string['print'] = '印出';
$string['privacy:metadata:tool_certificate:issues'] = '颁发的证书列表';
$string['privacy:metadata:tool_certificate_issues:code'] = '证书的编码';
$string['privacy:metadata:tool_certificate_issues:expires'] = '证书过期时的时间戳。 0表示没有期限。';
$string['privacy:metadata:tool_certificate_issues:templateid'] = '证书的ID';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = '证书颁发的时间';
$string['privacy:metadata:tool_certificate_issues:userid'] = '颁发证书的用户 ID';
$string['rearrangeelements'] = '重新定位元素';
$string['rearrangeelementsheading'] = '拖放元素以更改它们在证书上的位置。';
$string['receiveddate'] = '授予';
$string['refpoint'] = '参考点位置';
$string['refpoint_help'] = '参考点是元素的位置，从中确定其x和y坐标。它由出现在元素中心或角落的“+”表示。';
$string['reg_wpcertificates'] = '证书 ({$a}) 数量';
$string['reg_wpcertificatesissues'] = '颁发的 ({$a}) 证书数量';
$string['replacetemplate'] = '更换';
$string['requiredtimenotmet'] = '在您可以访问此证书之前，您必须在课程中至少花费 {$a->requiredtime} 分钟。';
$string['revoke'] = '撤销';
$string['revokecertificateconfirm'] = '您确定要从此用户撤销此颁布的证书吗？';
$string['rightmargin'] = '右边距 (mm)';
$string['rightmargin_help'] = '这是证书PDF的右边距，单位为mm。';
$string['save'] = '储存';
$string['saveandclose'] = '储存后关闭';
$string['saveandcontinue'] = '储存后继续';
$string['savechangespreview'] = '储存变更并预览';
$string['savetemplate'] = '保存模板';
$string['search:activity'] = '证书工具 - 活动信息';
$string['selectcertificate'] = '选择证书';
$string['selectedtenant'] = '选定的租户';
$string['selecttenant'] = '选择租户';
$string['selectuserstoissuecertificatefor'] = '选择要为其颁发证书的用户';
$string['settings'] = '证书工具设置';
$string['shared'] = '租户之间共享';
$string['subplugintype_certificateelement_plural'] = '元素插件';
$string['templatename'] = '模板名称';
$string['templatenameexists'] = '模板名称当前正在使用中。请选择其他名称。';
$string['tenant'] = '租户';
$string['toomanycertificatestoshow'] = '太多证书 ({$a}) 以至于无法显示';
$string['topcenter'] = '中央';
$string['topleft'] = '左上';
$string['topright'] = '右上';
$string['type'] = '类型';
$string['uploadimage'] = '上传图片';
$string['uploadimagedesc'] = '此连结将带您进入一个新窗口，您可以在其中上传图片。使用上传的图像，此方法将在您的整个网站中提供给能够创建证书的所有用户。';
$string['valid'] = '有效';
$string['verified'] = '已验证';
$string['verify'] = '验证';
$string['verifyallcertificates'] = '允许验证所有证书';
$string['verifyallcertificates_desc'] = '启用此设置后，任何人（包括未登录的用户）都可以访问链接 \'{$a}\' 以验证网站上的任何证书，而不必转到每个证书的验证连结。请注意，这仅适用于证书设置中“允许任何人验证证书”的证书设置为“是”的证书。';
$string['verifycertificate'] = '验证证书';
$string['verifycertificateanyone'] = '允许任何人验证证书';
$string['verifycertificateanyone_help'] = '此设置允许具有证书验证链接的任何人（包括未登录的用户）验证证书。';
$string['verifycertificatedesc'] = '此连结将带您进入一个新窗口，您可以在该窗口上验证网站上的证书';
$string['verifycertificates'] = '验证证书';
$string['verifynotallowed'] = '您不能验证证书。';
$string['viewcertificate'] = '查看证书';
$string['width'] = '宽度 (mm)';
